1. STORM PARSE
Storm APIs
Korean
  • Korean
  • English
  • Japanese
  • Overview
    • STORM Parse
    • Auth
    • Error code
    • Job Status
    • Price
  • STORM PARSE
    • URL로 문서 파싱 요청
      POST
    • 파일 업로드로 문서 파싱 요청
      POST
    • 문서 파싱 결과 조회
      GET
  1. STORM PARSE

URL로 문서 파싱 요청

POST
/api/v2/parse/by-url

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params application/json

Examples

Responses

🟢200OK
application/json
OK
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://storm-apis.sionic.im/parse-router/api/v2/parse/by-url' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "url": "https://example.com/document.pdf",
    "language": "ko",
    "deleteOriginFile": "true"
}'
Response Response Example
{
    "jobId": "defa_be5e9d960e8a45e39cf33069f1fae8d2",
    "state": "REQUESTED",
    "requestedAt": "2024-01-01T00:00:00Z"
}
Modified at 2025-12-24 08:55:17
Previous
Price
Next
파일 업로드로 문서 파싱 요청
Built with